/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "박스";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "취소";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "실패";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "네트워크 진단";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "다음 에러로 인해 마지막 명령을 완료할 수 없음:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "트랜스크립트 토글";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "다시 시도";

